STARPU_MPI_COMM_MATRIX.PY(1)

NAME
starpu_mpi_comm_matrix.py - Draw StarPU MPI communications matrix

SYNOPSIS
starpu_mpi_comm_matrix.py <output_execution>

DESCRIPTION
Offline tool to draw a communication matrix

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

-png
    produce plots in png format (default is pdf)

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>